Page MenuHomePhabricator

Investigate Ubuntu fork of ttf-indic-fonts and bring it in Jessie
Closed, ResolvedPublic

Description

From T95002#1178354

That said, ttf-indic-fonts (or fonts-indic) in Ubuntu seems forked :( We should examine the differences to reach parity.

Event Timeline

hashar created this task.Jun 22 2015, 12:04 PM
hashar raised the priority of this task from to Needs Triage.
hashar updated the task description. (Show Details)
hashar added a project: acl*sre-team.
hashar added subscribers: gerritbot, Aklapper, Dzahn and 2 others.

We should examine the differences to reach parity.

For some background, see https://bugs.launchpad.net/ubuntu/+source/ttf-indic-fonts/+bug/958345 comment 10 and later.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJun 30 2015, 2:34 PM
fgiunchedi closed this task as Resolved.Jul 21 2015, 12:29 PM
fgiunchedi claimed this task.
fgiunchedi added a subscriber: fgiunchedi.

so it looks like there were space considerations in Ubuntu for forking the fonts, for jessie I think we're fine with installing fonts-indic since it is a superset, specifically Depends: fonts-beng, fonts-deva, fonts-gujr, fonts-guru, fonts-knda, fonts-mlym, fonts-orya, fonts-pagul, fonts-taml, fonts-telu

fonts-indic should be fine (I know I'm late to comment but, still).